Subject: RE: AJ Ticket closure
From: "Josephine Veena Dorairaj (JVDO)" <[email-masked]>
To: deeksha <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Tue, 26 Oct 2021 12:23:33 +0000

Hi Deeksha,

Thanks for taking care of this issue.

Venlig hilsen / Best regards
Josephine Veena Dorairaj
Technical Support Specialist, Global Support and Services
+45 21684511
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<http://www.eposaudio.com/b20>
eposaudio.com<https://www.eposaudio.com/> * Follow us here
<https://www.facebook.com/eposaudiogaming>   <https://twitter.com/eposaudiogaming>    <https://www.linkedin.com/company/eposaudio>    <https://www.instagram.com/eposaudiogaming>    <https://www.youtube.com/eposgaming>

From: Deeksha Dadu <[email-masked]>
Sent: 26. oktober 2021 13:47
To: Josephine Veena Dorairaj (JVDO) <[email-masked]>; Pritish Nandi (LSM) <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: AJ Ticket closure
Importance: High

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Josephine,

I just spoke with Pritish regarding this, I will speak with AJ about this myself.

Apologies for this

Regards,
Deeksha

From: "Josephine Veena Dorairaj (JVDO)" <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, 26 October 2021 at 5:07 PM
To: "Pritish Nandi (LSM)" <[email-masked]<mailto:[email-masked]>>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: AJ Ticket closure

Hi Pritish,

As discussed with you on the call, I have noticed that AJ has changed the CCO/Gaming form manually to SPAM/Test/SC form for all Chats and calls.
This is not acceptable; we have missed to received surveys for all these tickets. It gives the impression that he doesn't want to fill the mandatory fields while solving a ticket, so he changed the form to Spam.

Venlig hilsen / Best regards
Josephine Veena Dorairaj
Technical Support Specialist, Global Support and Services
+45 21684511
EPOS Group A/S * Industriparken 27 * DK-2750 Ballerup * Denmark
<https://eur01.safelinks.protection.outlook.com/?url=http%3A%2F%2Fwww.eposaudio.com%2Fb20&data=04%7C01%7Cjvdo%40eposaudio.com%7Cc236fa7605ce4295d2f808d998765d58%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637708456530946361%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=reMnW66vB%2BwYi8iGtwhCqQCOnZAwdwFAziNMnw2%2F8M4%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Cjvdo%40eposaudio.com%7Cc236fa7605ce4295d2f808d998765d58%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637708456530946361%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Ed0w08p1aYAF41y97fx%2BKB0BeMDSkys8IvgyluJuYR4%3D&reserved=0> * Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposaudiogaming&data=04%7C01%7Cjvdo%40eposaudio.com%7Cc236fa7605ce4295d2f808d998765d58%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637708456530956312%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=Z4EOZNF%2Bq2cQQ8cXlCu3HV7adL6ZdH7bk6Ftz91m9BI%3D&reserved=0>   <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudiogaming&data=04%7C01%7Cjvdo%40eposaudio.com%7Cc236fa7605ce4295d2f808d998765d58%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637708456530966270%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=c4303n%2F3tpmF3yGh5VA9dtIgGjhi4DtCnyXzDBlzRYs%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Cjvdo%40eposaudio.com%7Cc236fa7605ce4295d2f808d998765d58%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637708456530966270%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=qcR6ci40MkPCB0Ic1YQ9FBHLEeYRTLdAVNb7u99%2FZWg%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudiogaming&data=04%7C01%7Cjvdo%40eposaudio.com%7Cc236fa7605ce4295d2f808d998765d58%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637708456530976229%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=bdh2KjbdU%2FZkO8N%2FEJacWuVBu60ziIWhTQZT8i%2B50Xw%3D&reserved=0>    <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Feposgaming&data=04%7C01%7Cjvdo%40eposaudio.com%7Cc236fa7605ce4295d2f808d998765d58%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637708456530976229%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C1000&sdata=wGbhFJTEbiU3DxmBroULDJzrer5IX5hWKgY4WtFuPu0%3D&reserved=0>